﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

	<head>
		<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
		<title>Lista de Definiciones</title>
	</head>
	
	<body>
		<dl>
			<dt>HTTP</dt>
			<dd>
				Es un protocolo de acceso para las páginas web a través de Internet. HTTP son las siglas para <i>Hypertext Transfer Protocol</i> 
				que se traduce al español como el <b>Protocolo de Transferencia de Hipertextos</b>.
			</dd>
			<dt>HTML</dt>
			<dd>
				Es la sigla de <i>HiperText Markup Language</i> <b>(Lenguaje de Marcación de Hipertexto)</b> es un lenguaje es se utiliza comúnmente 
				para establecer la estructura y contenido de un sitio web, tanto de texto, objetos e imágenes. 
				<br/>
				Los archivos desarrollados en HTML usan la extensión .htm o .html.
			</dd>
			<dt>URL</dt>
			<dd>
				Son las siglas en inglés de <i>Uniform Resource Locator</i>, que en español significa <b>Localizador Uniforme de Recursos.</b>
				<br/>
				Como tal, el URL es la dirección específica que se asigna a cada uno de los recursos disponibles en la red con la finalidad de que estos puedan ser localizados o identificados. 
				<br/>
				Así, hay un URL para cada uno de los recursos (páginas, sitios, documentos, archivos, carpetas) que hay en la World Wide Web.
			</dd>
			<dt>TCP/IP</dt>
			<dd>
				Es una denominación que permite identificar al grupo de protocolos de red que respaldan a Internet y que hacen posible la transferencia de datos entre redes de ordenadores. 
				<br/>
				En concreto, puede decirse que TCP/IP hace referencia a los dos protocolos más trascendentes de este grupo: el conocido como <i>Protocolo de Control de Transmisión</i> (o <b>TCP</b>) 
				y el llamado <i>Protocolo de Internet</i> (presentado con la sigla <b>IP</b>).
			</dd>
			<dt>Internet</dt>
			<dd>
				Es un neologismo del inglés que significa red informática descentralizada de alcance global. 
				Se trata de un sistema de redes interconectadas mediante distintos protocolos que ofrece una gran diversidad de servicios y recursos, como, por ejemplo, el acceso a archivos 
				de hipertexto a través de la web.
				<br/>
				Internet es un anglicismo que se forma por la abreviación del término <i>International Network of Computers</i>, que en español se podría traducir como 
				<b>‘Red Internacional de Computadoras’</b>, o también como ‘Red de redes’.
			</dd>
			<dt>W3C</dt>
			<dd>
				Son las siglas de <i>World Wide Web Consortium</i>, y es una comunidad internacional donde los estados miembros trabajan para poder desarrollar estándares para el 
				desarrollo web y asi ayudar a un mejor desarrollo de el Internet a nivel mundial.
			</dd>
			<dt>Mozilla Foundation</dt>
			<dd>
				Es un navegador web libre y de código abierto, en cuyo desarrollo puede colaborar cualquier usuario que lo desee. 
				Es descendiente de Mozilla Application Suite y es desarrollado por la <b>Fundación Mozilla</b>.
			</dd>
		</dl>
	</body>

</html>
